@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#959595;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	background: url(images/greyzz.png) repeat;
}
html, .main {
	padding:0;
	margin:0 auto;
	width:970px;
}
.lg {
	height:96px;
	padding:0;
	margin:0 auto;
	float:left;
}
h1 {
	margin:0;
	padding:30px 0 0;
	color:#636363;
	font:bold 38px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
	text-align:center;
}
h1 a, h1 a:hover {
	color:#636363;
	text-decoration:none;
}
h1 span {
	color:#4c658f;
}
h1 small {
	padding:0 10px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:normal 24px Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:0;
	color:#595959;
}
h3 {
	font:normal 50px Arial, Helvetica, sans-serif;
	padding:18px 0 8px;
	margin:0;
	color:#fdfdfd;
	text-transform:uppercase;
}
h4 {
	font:normal 36px Arial, Helvetica, sans-serif;
	padding:18px 0 8px;
	margin:0;
	color:#fdfdfd;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
}
a {
	color:#4c658f;
	text-decoration:underline;
}
a.rm, a.com {
	padding:0;
	text-decoration:none;
}
.head, .cnt, .mn, .footerbg, .foot, form, ol, ol li, ul, .cnt .mainbr, .cnt .side {
	margin:0;
	padding:0;
}
.head {
	padding:0 0 20px;
}
.head_resize {
	margin:0 auto;
	width:970px;
}
.hbg {
	padding:0;
	background:#4c658f;
	margin:0;
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.15);
}
.hbg img {
	margin:0;
	border-right:1px solid #FFF;
}
.hbg div.info {
	text-align:center;
	width:298px;
	padding:80px 0 0;
}
.mn {
	margin:0;
	padding:30px 0;
	width:570px;
	float:right;
}
.mn ul {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
.mn ul li {
	margin:0;
	padding:0;
	float:left;
}
.mn ul li a {
	display:block;
	margin:0 0 0 5px;
	padding:10px 20px;
	color:#878989;
	text-decoration:none;
	font-size:13px;
	line-height:16px;
}
.mn ul li.active a, .mn ul li a:hover {
	color:#fff;
	text-decoration:none;
	background:#4c658f;
}
.cnt {
	padding:20px 10px;
	margin:0 0 20px;
	background: #fff;
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.15);
}
.mainbr {
	margin:0;
	padding:0;
	float:right;
	width:653px;
}
.mainbr img {
	padding:4px;
	border:1px solid #f2f2f1;
	background:#FFF;
}
.mainbr img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.mainbr .art {
	margin:0;
	padding:10px 15px 5px;
	border-bottom: dotted 1px #c4c4c4;
}
.mainbr .post-data a {
	color:#595959;
}
.mainbr .spec a {
	padding:7px 0;
}
.mainbr a.com {
	padding-left:25px;
}
.side {
	padding:0;
	float:left;
	width:280px;
}
.side .gadg {
	margin:0;
	padding:10px 15px;
}
ul.sb_mn, ul.ex_menu {
	margin:0;
	padding:0;
	color:#939393;
	list-style:none;
}
ul.sb_mn li, ul.ex_menu li {
	margin:0;
	border-bottom: dotted 1px #c4c4c4;
}
ul.sb_mn li {
	padding:4px 0 4px 15px;
}
ul.ex_menu li {
	padding:4px 0 8px 15px;
}
ul.sb_mn li a, ul.ex_menu li a {
	color:#939393;
	text-decoration:none;
	margin-left:-15px;
	padding-left:15px;
	background: no-repeat left center;
}
ul.sb_mn li a:hover, ul.ex_menu li a:hover, ul.sb_mn li.active a, ul.ex_menu li.active a {
	color:#4c658f;
}
ul.sb_mn li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:underline;
}
.cnt .mainbr .comment {
	margin:0;
	padding:16px 0 0 0;
}
.cnt .mainbr .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.footerbg {
	padding:20px 0;
	background:#cfcfcf;
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.15);
}
.footerbg_resize {
	margin:0 auto;
	padding:0;
	width:930px;
}
.footerbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.footerbg .col {
	margin:0;
	float:left;
	background:url(images/fbg_line.gif) repeat-y right;
}
.footerbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.footerbg .c2 {
	padding:0 16px;
	width:320px;
}
.footerbg .c3 {
	padding:0 0 0 16px;
	width:280px;
	background:none;
}
.footerbg .c1 img {
	margin:8px 16px 8px 0;
}
.footerbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.foot {
}
.foot_resize {
	margin:0 auto;
	padding:20px 0;
	width:930px;
}
.foot p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.foot a {
	color:#959595;
	padding:inherit;
	text-decoration:underline;
}
.foot a:hover {
	text-decoration:none;
}
.foot .lf {
	float:left;
}
.foot .rf {
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.srch span {
	width:245px;
	display:block;
	background:#FFF;
	height:29px;
	margin:0;
	padding:0;
	border:1px solid #e7e7e7;
}
.srch input#s {
	float:left;
	width:195px;
	padding:7px 0 7px 10px;
	margin:0;
	border:0;
	background:none;
	color:#afaeae;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
.srch .btn {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:auto;
}
.pagenavi {
	clear:both;
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-align:right;
	padding:15px 10px;
}
.pagenavi a, .pagenavi .current {
	margin-left:3px;
	padding:3px 8px;
	text-decoration:none;
	color:#939393;
	background:#FFF;
	border:1px solid #d9e3cb;
}
.pagenavi a:hover, .pagenavi .current {
	background:#97c950;
	color:#fff;
}
.pagenavi .pages {
	float:left;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clear {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

.popup { width:300px; display:none; background: #758db5; position:absolute; margin:0px 0px 0px 0px; padding: 15px; z-index: 1000; box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);}
.popup ul { margin:0!important; padding: 0px!important; float: none!important; text-align: center!important;}
.popup ul li { margin:0!important; padding: 0px!important; float: none!important;}
.popup ul li a {
	display:block;
	margin:8px 0px 8px!important;
	padding:0px!important;
	color:#fff!important;
	font-size:15px!important;
}
.popup ul li a:hover {text-decoration: underline!important; background: none!important;}


.popup2 { width:300px; display:none; background: #758db5; position:absolute; margin:0px 0px 0px 0px; padding: 15px; z-index: 1000; box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);}
.popup2 ul { margin:0!important; padding: 0px!important; float: none!important; text-align: center!important;}
.popup2 ul li { margin:0!important; padding: 0px!important; float: none!important;}
.popup2 ul li a {
	display:block;
	margin:8px 0px 8px!important;
	padding:0px!important;
	color:#fff!important;
	font-size:15px!important;
}
.popup2 ul li a:hover {text-decoration: underline!important; background: none!important;}